* {margin:10; padding:0;}
body {background:#161613;	color:#eee;	font:86% Verdana, sans-serif;}
#topborder{position:fixed; top:0; left:0; width:100%;	height:1.0em;	background-color:#363633;}
#menuborder {position:fixed; top:38px; left:20px; width:230px;}
#content {margin:0 5% 1em 290px; padding-top:0px; max-width:900}
                                        
ul {line-height:1.4em;}
li {margin-bottom:0.2em; font-size:1em; padding:0 0 0 12px;}
h1 {font-family:Verdana,Sans-Serif; font-size:1.5em; letter-spacing:0.4pt; color:#a0522d;
    text-transform:uppercase; padding-top:0.5em;}
h2 {font-family:Verdana,Sans-Serif; font-size:1.0em; letter-spacing:0.4pt; color:#eee;
    padding-top:0.5em;}
a {color:#a0522d; text-decoration:none; cursor:hand;}
small {color:#a0522d; font-size: 0.8em;}
img {border-width:10px; border-style:solid; border-color: #161613}

#menu {list-style:none; margin:1.5em 0 1em 0; font-size: 1.1em;}
#menu li {padding:0; margin:0; }
#menu a {display:block;	height:2.0em; padding:0.3em 0.2em 0 0.8em; margin-bottom:1px;
         color:#a0522d; background-color:#363633;}
#menu a:hover {color:#eee; background-color:#a0522d;}	
	
.article {border-top:4px solid #363633; padding:1.4em 0 3.2em 0; overflow:auto; width:100%;}
.first {border-top:none; padding-top:0;}
